@if (event) {
<main class="home-activityCard">
  <div class="home-activityCard-img">
    <span class="tag">{{event.categorie_de_la_manifestation}}</span>
    <img alt="" src="https://tinyurl.com/389733yc" />
    <!-- <img alt="" [style.background-image]="'url(https://tinyurl.com/389733yc)'" /> -->
  </div>
  <div class="home-activityCard-allDetails">
    <h2>{{event.nom_de_la_manifestation}}</h2>
    <p>{{event.descriptif_court}}</p>
    <section class="home-activityCard-details">
      <span class="detail1">{{event.date_debut}}</span>
      <!-- <span class="detail2">{{event.heure}}</span> -->
    </section>
    <section>
      <app-button
        buttonText="Voir les détails"
        buttonStyle="red" 
        buttonUrl="event-details">
      </app-button>
    </section>
  </div>
</main>
}
<!--
  <main class="home-activityCard">
    <p class="tag">{{event.categorie_de_la_manifestation}}</p>
    <div class="home-activityCard-allDetails">
      <h2>{{event.nom_de_la_manifestation}}</h2>
      <p>{{event.descriptif_court}}</p>
      <section class="home-activityCard-details">
        <span class="detail1">{{event.date_debut}}</span>
      </section>
      <section>
        <app-button
          buttonText="Voir les détails"
          [buttonStyle]="'red'"></app-button>
      </section>
    </div>
  </main>
}
-->

